hman(1)

NAZWA
hman - przeglądanie stron podręcznika ekranowego

SKŁADNIA
hman [ -P przeglądarka ] [ -H komputer ] [ sekcja ] nazwa
hman [ -P przeglądarka ] [ -H komputer ] [ sekcja ] [ indeks ]

OPIS
Skrypt hman jest interfejsem do programu man2html(1), pozwalającym na wprowadzenie nazwy strony podręcznika ekranowego i zobaczenia jej w swojej ulubionej przeglądarce www. Swoim zachowaniem przypomina polecenie man(1), więc można utworzyć alias z hman do man. Jeżeli używaną przeglądarką jest netscape i netscape jest już uruchomiony, to hman użyje właśnie tej uruchomionej przeglądarki.

OPCJE

-P  przeglądarka
    Określa, której przeglądarki (np. lynx, xmosaic, arena, chimera, netscape, amaya, ...) użyć. Ta opcja unieważnia zmienną środowiskową MANHTMLPAGER. Domyślną wartością jest wersja lynxa nie wymagająca serwera httpd albo sensible-browser jeżeli nie można znaleźć lynxa.

-H  komputer
    Określa, z którego komputera należy wziąć strony podręcznika. Ta opcja unieważnia zmienną środowiskową MANHTMLHOST. Domyślną wartością jest localhost.

ŚRODOWISKO

MANHTMLPAGER
    Domyślna przeglądarka www jest wybierana na podstawie wartości tej zmiennej.

MANHTMLHOST
    Domyślna komputer jest wybierany na podstawie wartości tej zmiennej.

ZOBACZ TAKŻE
man(1), man2html(1), arena(1), lynx(1), sensible-browser(1), netscape(1), xmosaic(1), glimpse(1) http://www.mcom.com/newsref/std/x-remote.html

TŁUMACZENIE
Autorem polskiego tłumaczenia niniejszej strony podręcznika man jest Robert Luberda <robert@debian.org>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 1.6g oryginału.